footer {
    hr {
        color: #fff;
        width: 100%;
    }
    .wp-block-site-logo {
        a.custom-logo-link {}
    }
}

.footer-sub-content {
    font-size: 12px;
    color: #777;
    a {
        color: inherit;
        text-decoration: none;
        &:hover {
            color: var(--primary);
            text-decoration: underline;
        }
    }
}

@media only screen and (max-width: 1000px) {
    footer {
        padding-left: 12px;
        padding-right: 12px;
        hr {
            border-top-width: 1px !important;
        }
        .footer-wrap {
            flex-direction: column;
            align-items: end;
            .wp-block-site-logo {
                width: 50%;
                max-width: 242px;
            }
        }
        .footer-sub-content {
            text-align: center;
            font-size: 0.7rem !important;
        }
    }
}